<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rYaHcG_8Ee2zxv-8u0MlEA" id="_rYZgYG_8Ee2zxv-8u0MlEA" label="MySQLDropSourceTable" version="0.1" item="_rYaHcm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rYb8oG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rYb8oW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rYb8om_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.210+0100"/>
    <additionalProperties xmi:id="_rYb8o2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rYb8pG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rYb8pW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.210+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rYaHcW_8Ee2zxv-8u0MlEA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rYaHcm_8Ee2zxv-8u0MlEA" property="_rYaHcG_8Ee2zxv-8u0MlEA" state="_rYaHcW_8Ee2zxv-8u0MlEA" system="true" eltName="MySQL">
    <content href="MySQLDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
